libuptimed0-0.3.17-3-omv4000.i686.rpm


Advertisement

Description

libuptimed0 - Generic libraries need by uptimed

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libuptimed0-0.3.17-3-omv4000.i686.rpm
Package name libuptimed0
Package version 0.3.17
Package release 3-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 13.06 KB
Installed size 13.58 KB
Generic libraries needed by uptimed.

Alternatives

Package Version Architecture Repository
libuptimed0 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
rtld(GNU_HASH) -

Provides

Name Value
libuptimed = 0.3.17-3
libuptimed.so.0 -
libuptimed0 = 0.3.17-3
libuptimed0(x86-32) = 0.3.17-3

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libuptimed0-0.3.17-3-omv4000.i686.rpm
Source Package uptimed-0.3.17-3.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libuptimed0 rpm package:
    # dnf install libuptimed0

Files

Path
/usr/lib/libuptimed.so.0
/usr/lib/libuptimed.so.0.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/38/ef8cc6aae60ebffb5a5239ad42e1c8f36490a6

See Also

Package Description
liburiparser-devel-0.9.3-1-omv4000.i686.rpm Development files for the uriparser library
liburiparser1-0.9.3-1-omv4000.i686.rpm URI parsing library - RFC 3986
libvarnish-devel-3.0.3-17-omv4000.i686.rpm Development headers and libraries for varnish
libvarnish1-3.0.3-17-omv4000.i686.rpm Shared libraries for varnish
libvisual-projectm-2.0.1-3-omv4000.i686.rpm Visualization module for libvisual based on projectM
libvlc-qt-devel-1.1.1-1-omv4000.i686.rpm Headers and development libraries for vlc-qt core library
libvlc-qt-qml-devel-1.1.1-1-omv4000.i686.rpm Headers and development libraries for vlc-qt library (qml)
libvlc-qt-qml1.1-1.1.1-1-omv4000.i686.rpm A simple library to connect Qt application with libvlc (qml)
libvlc-qt-widgets-devel-1.1.1-1-omv4000.i686.rpm Headers and development libraries for vlc-qt-widgets library
libvlc-qt-widgets1.1-1.1.1-1-omv4000.i686.rpm A simple library to connect Qt application with libvlc (widgets)
libvlc-qt1.1-1.1.1-1-omv4000.i686.rpm A simple library to connect Qt applications with libvlc (core)
libvsqlite++-devel-0.3.13-1-omv4000.i686.rpm Development files for vsqlite++
libvsqlite++3-0.3.13-1-omv4000.i686.rpm Development files for vsqlite++
libweed-devel-3.0.1-1-omv4000.i686.rpm Linux Video Editing System - Development files
libweed0-3.0.1-1-omv4000.i686.rpm Linux Video Editing System - shared libs
Advertisement
Advertisement